Bug 77716 - Service Description cryptic
Service Description cryptic
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: privoxy (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: 76794
  Show dependency treegraph
 
Reported: 2002-11-12 11:37 EST by Daniel Walsh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-12 11:51:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2002-11-12 11:37:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-services and read description
2.
3.
	

Additional info:
Comment 1 Karsten Hopp 2002-12-04 05:11:28 EST
fixed in privoxy-3.0.0-4

Note You need to log in before you can comment on or make changes to this bug.